at.chipkarte.client.fus.soap.constants

## Class IotnBibConstants

- Object
- - at.chipkarte.client.fus.soap.constants.IotnBibConstants

-     public class IotnBibConstants
      extends Object

  Konstanten für IOTN BIB.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `FUENF_A` Konstante für IOTN BIB (5a).
    `static String` | `FUENF_H` Konstante für IOTN BIB (5h).
    `static String` | `FUENF_I` Konstante für IOTN BIB (5i).
    `static String` | `FUENF_M` Konstante für IOTN BIB (5m).
    `static String` | `FUENF_P` Konstante für IOTN BIB (5p).
    `static String` | `FUENF_S` Konstante für IOTN BIB (5s).
    `static String` | `VIER_A` Konstante für IOTN BIB (4a).
    `static String` | `VIER_B` Konstante für IOTN BIB (4b).
    `static String` | `VIER_C` Konstante für IOTN BIB (4c).
    `static String` | `VIER_D` Konstante für IOTN BIB (4d).
    `static String` | `VIER_E` Konstante für IOTN BIB (4e).
    `static String` | `VIER_F` Konstante für IOTN BIB (4f).
    `static String` | `VIER_H` Konstante für IOTN BIB (4h).
    `static String` | `VIER_L` Konstante für IOTN BIB (4l).
    `static String` | `VIER_M` Konstante für IOTN BIB (4m).
    `static String` | `VIER_T` Konstante für IOTN BIB (4t).
    `static String` | `VIER_X` Konstante für IOTN BIB (4x).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `IotnBibConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### FUENF_A

          public static final String FUENF_A

      Konstante für IOTN BIB (5a).
      See Also:
        Constant Field Values

    - #### FUENF_H

          public static final String FUENF_H

      Konstante für IOTN BIB (5h).
      See Also:
        Constant Field Values

    - #### FUENF_I

          public static final String FUENF_I

      Konstante für IOTN BIB (5i).
      See Also:
        Constant Field Values

    - #### FUENF_M

          public static final String FUENF_M

      Konstante für IOTN BIB (5m).
      See Also:
        Constant Field Values

    - #### FUENF_P

          public static final String FUENF_P

      Konstante für IOTN BIB (5p).
      See Also:
        Constant Field Values

    - #### FUENF_S

          public static final String FUENF_S

      Konstante für IOTN BIB (5s).
      See Also:
        Constant Field Values

    - #### VIER_A

          public static final String VIER_A

      Konstante für IOTN BIB (4a).
      See Also:
        Constant Field Values

    - #### VIER_B

          public static final String VIER_B

      Konstante für IOTN BIB (4b).
      See Also:
        Constant Field Values

    - #### VIER_C

          public static final String VIER_C

      Konstante für IOTN BIB (4c).
      See Also:
        Constant Field Values

    - #### VIER_D

          public static final String VIER_D

      Konstante für IOTN BIB (4d).
      See Also:
        Constant Field Values

    - #### VIER_E

          public static final String VIER_E

      Konstante für IOTN BIB (4e).
      See Also:
        Constant Field Values

    - #### VIER_F

          public static final String VIER_F

      Konstante für IOTN BIB (4f).
      See Also:
        Constant Field Values

    - #### VIER_H

          public static final String VIER_H

      Konstante für IOTN BIB (4h).
      See Also:
        Constant Field Values

    - #### VIER_L

          public static final String VIER_L

      Konstante für IOTN BIB (4l).
      See Also:
        Constant Field Values

    - #### VIER_M

          public static final String VIER_M

      Konstante für IOTN BIB (4m).
      See Also:
        Constant Field Values

    - #### VIER_T

          public static final String VIER_T

      Konstante für IOTN BIB (4t).
      See Also:
        Constant Field Values

    - #### VIER_X

          public static final String VIER_X

      Konstante für IOTN BIB (4x).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### IotnBibConstants

          public IotnBibConstants()